/* CSS Document */
.nyContact { padding: 60px 0; overflow: hidden; }
.nyContact_Top { width: 100%; padding:70px 130px 70px 70px; height:350px; background: #53a694 url(../images/Contact_Bg.png) no-repeat top center; background-size:cover; margin-bottom: 40px; overflow:hidden; }
.nyContact_l{ float:left;}
.nyContact_Top span { display: block; font-size: 24px; color: #fff; font-weight:bold; }
.nyContact_Top em{ display:block; width:50px; height:2px; background:#fff; margin:20px 0 25px;}
.nyContact_Top p { line-height: 30px; font-size: 16px; color:#fff; margin-bottom:10px; }
.nyContact_Top p i{ display:inline-block; width:22px; height:22px; margin:0 10px -4px 0;}
.nyContact_Top p font{ display:block; margin-left:32px;}
.nyContact_Ewm{ float:right; width:140px; margin-top:20px;}
.nyContact_Ewm p{ text-align:center; color:#fff; font-size:16px; margin-top:10px;}
.nyContact_lxfs{ width:48.5%; float:left;}
.nyContact_lxfs ul li { width:100%; border: 1px solid #eee; padding: 40px 30px; min-height: 300px; position: relative; }
.nyContact_lxfs ul li:before { content: ""; display: block; position: absolute; left:0; top: 44px; width: 1px; height: 18px; background: #53a694; }
.nyContact_lxfs ul li span { display: block; color: #53a694; font-size: 18px; margin-bottom: 15px; }
.nyContact_lxfs ul li p { font-size: 14px; color: #666; line-height: 36px; }
.NyContactUs_Map { width: 100%; border: 1px solid #eee; margin-bottom: 30px; }
.NyMap { width: 100%; height: 400px; overflow: hidden; }
.NyMap .dz_map { width: 100%; height: 100%; overflow: hidden; }
.NyMap .dz_map #container1,
.NyMap .dz_map #container2 { height: 120%; }
@media (max-width:1680px) {
.nyContact{ padding:50px 0;}
.nyContact_Top{ padding:60px 100px 60px 60px;}
}
@media (max-width:1440px) {
.nyContact_Top{ height:350px; padding:50px 80px 50px 50px;}
.nyContact_Top p{ font-size:15px; line-height:32px;}
.nyContact_lxfs ul li{ padding:30px;}
.nyContact_lxfs ul li:before{ top:34px;}
}
@media (max-width:1200px) {
.nyContact{ padding:40px 0;}
.nyContact_Top{ height:300px; padding:30px 50px 30px 30px; }
.nyContact_Top span{ font-size:16px; margin-bottom:15px;}
.nyContact_Top p{ font-size:14px; line-height:30px;}
.nyContact_lxfs ul li{ padding:20px;}
.nyContact_lxfs ul li span{ margin-bottom:10px; font-size:16px;}
.nyContact_lxfs ul li:before{ top:23px;}
.NyMap{ height:300px;}
}
@media (max-width:1024px) {
}

@media (max-width:920px) {
}

@media (max-width:767px) {
.nyContact{ padding:30px 0;}
.nyContact_Top{background: #53a694; height:auto;}
.nyContact_l{ width:100%;}
.nyContact_Ewm{ width:100%; text-align:center;}
}
@media (max-width:550px) {
.nyContact_lxfs ul li{ width:100%;}
}